Old 12-01-2021, 02:50 PM   #1
ivansc
Human being with feelings
 
Join Date: Aug 2007
Location: Near Cambridge UK and Near Questembert, France
Posts: 22,247
Default N.I. Kontakt freebie Twentyfive problem

I recently installed Twentyfive via the current version of Native Access & decided to give it a listen tonight.

Reaper says the instrument sounds are not installed, so not available.
I went back into Native Access & completely reinstalled it, only to find it STILL is not showing up in Reaper for the same reason.
Just before I decide to harangue N.I. support, anyone else had the same problem (and hopefully found the answer?
__________________
Ici on parles Franglais
ivansc is offline   Reply With Quote
Old 12-01-2021, 03:41 PM   #2
EvilDragon
Human being with feelings
 
EvilDragon's Avatar
 
Join Date: Jun 2009
Location: Croatia
Posts: 24,488
Default

Seems like the plugin might not be the latest version. Click on KONTAKT logo in top left, which version does it show up?
EvilDragon is offline   Reply With Quote
Old 12-02-2021, 02:31 AM   #3
ivansc
Human being with feelings
 
Join Date: Aug 2007
Location: Near Cambridge UK and Near Questembert, France
Posts: 22,247
Default

Thanks! Showing version 1.0.0. also double checked the installed path & that is correct for my computer. I have all my NI stuff on disk E:\ NativeInstruments\ and everything else in that folder works fine.
__________________
Ici on parles Franglais
ivansc is offline   Reply With Quote
Old 12-02-2021, 02:42 AM   #4
martmix
Human being with feelings
 
martmix's Avatar
 
Join Date: Jan 2020
Location: quebec CA
Posts: 1,417
Default

Quote:
Originally Posted by ivansc View Post
Thanks! Showing version 1.0.0. also double checked the installed path & that is correct for my computer. I have all my NI stuff on disk E:\ NativeInstruments\ and everything else in that folder works fine.
have you tried it on C-drive just a tought..
__________________
[cpu=i7-6700,12gig ram]DAW=Reaper-[roland-quad-capture]-[krk rokit-5 G3]-[TR5-eq 81]-
[amplitube-max]
YouTube: ricky & marty
martmix is online now   Reply With Quote
Old 12-02-2021, 03:04 AM   #5
RobertP
Human being with feelings
 
Join Date: Aug 2007
Location: Norfolk UK
Posts: 1,137
Default

Is this one of the ones that need to be opened in standalone first I wonder?
or DB needs refreshing in standalone first??
__________________
Windows 7 Pro. Intel i7 3400ghz. 16GB Ram. Focusrite Scarlett 8i6. Reaper 64.

suleiman: "WTF r u ppl on abt ?"
RobertP is online now   Reply With Quote
Old 12-02-2021, 05:09 AM   #6
EvilDragon
Human being with feelings
 
EvilDragon's Avatar
 
Join Date: Jun 2009
Location: Croatia
Posts: 24,488
Default

Quote:
Originally Posted by ivansc View Post
Thanks! Showing version 1.0.0. also double checked the installed path & that is correct for my computer. I have all my NI stuff on disk E:\ NativeInstruments\ and everything else in that folder works fine.
No, it should show version 6.1.1 if it's the latest!



Quote:
Originally Posted by RobertP View Post
Is this one of the ones that need to be opened in standalone first I wonder?
or DB needs refreshing in standalone first??
Nah this shouldn't matter.
EvilDragon is offline   Reply With Quote
Old 12-03-2021, 12:52 AM   #7
ivansc
Human being with feelings
 
Join Date: Aug 2007
Location: Near Cambridge UK and Near Questembert, France
Posts: 22,247
Default

D`oh!

Forgot it was "new". I usually use the full version 5 & reserve the version 6 player for stuff like this.
Of course, it works fine in 6 but apparently in 5 all I am going to get is that error message. Be nice if it had just said that 25 was only going to work in 6.

Thanks for pointing out the obvious for me, Mario!
__________________
Ici on parles Franglais
ivansc is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 03:22 AM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2022, vBulletin Solutions Inc.